#u706
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu668
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u677
{
	background-color: #FFFFFF;
}

#u680-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u677:hover #u680-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u670
{
	background-color: #FFFFFF;
}

#u673-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u677.MuseMenuActive #u680-4 p,#u670:hover #u673-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u691
{
	background-color: #FFFFFF;
}

#u692-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u670.MuseMenuActive #u673-4 p,#u691:hover #u692-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u684
{
	background-color: #FFFFFF;
}

#u686-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u691.MuseMenuActive #u692-4 p,#u684:hover #u686-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u754
{
	background-color: #FFFFFF;
}

#u755-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u684.MuseMenuActive #u686-4 p,#u754:hover #u755-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u754.MuseMenuActive #u755-4 p
{
	color: #FF0000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u667-4
{
	background-color: transparent;
	text-align: center;
}

#u1160-5
{
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1160-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1160-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1160-2
{
	font-size: 16px;
	font-weight: bold;
}

#u663,#u676,#u669,#u690,#u683,#u751,#u665,#u509,#u507
{
	background-color: transparent;
}


